sha256: bcada5cd7ceb1e239dad0180c3ab4ca94a17637c04786a6e8ff677e0ea4108a2
real_size: null
zip_size: 258187827
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep65/open_data_millesime_2025-07-a_dep65_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep65/open_data_millesime_2025-07-a_dep65_gpkg_metadata.yml
